from ploneintranet.search.base import FEATURE_NOT_IMPLEMENTED

import unittest


class FeatureTests(unittest.TestCase):
    def test_feature_not_implemented(self):
        self.assertFalse(FEATURE_NOT_IMPLEMENTED)
